Subject: [PATCHv3] mvebu: add Linksys WRT1900AC (Mamba) support

From: [email-masked] (Gregory CLEMENT)
Date: Thu, 26 Feb 2015 18:52:57 +0100

Hi Imre,

On 23/02/2015 19:43, Imre Kaloz wrote:
> Hi Gregory,
> 
> On Mon, 23 Feb 2015 19:32:53 +0100, Gregory CLEMENT  
> <[email-masked]> wrote:
> 
> ...
> 
>>> @@ -0,0 +1,348 @@
>>> +/*
>>> + * Device Tree file for the Linksys WRT1900AC (Mamba).
>>> + *
>>> + * Note: this board is shipped with a new generation boot loader that
>>> + * remaps internal registers at 0xf1000000. Therefore, if earlyprintk
>>> + * is used, the CONFIG_DEBUG_MVEBU_UART_ALTERNATE option should be
>>
>> This symbol name has been removed and DEBUG_MVEBU_UART0_ALTERNATE would
>> be used instead.
>>
>> Besides this,
>>
>> Acked-by: Gregory CLEMENT <[email-masked]>
>>
>> You don't have to resend a new version for this, I can amend
>> your patch while applying it. So unless there is new comments
>> I will add your patch to the mvebu tree in a couple of days.
> 
> I knew I will forget something - this has been noted by Andrew back then  
> :) Thank you for taking care of this.

Now applied (amended) on mvebu/dt
Thanks,

Gregory

> Best,
> Imre

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com